<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>SettingsWidgetIssue</name>
        <type>plugin</type>
        <creationDate>2016-04-13</creationDate>
        <lastUpdate>2020-04-13</lastUpdate>
        <author>Denis Chenu</author>
        <authorUrl>https://www.sondages.pro</authorUrl>
        <version>0.1.0</version>
        <license>MIT</license>
        <description><![CDATA[Issue in ext.SettingsWidget.SettingsWidget widget.]]></description>
    </metadata>

    <compatibility>
        <version>3.0</version>
        <version>4.0</version>
    </compatibility>

    <updaters disabled="disabled">
    </updaters>
</config>
